/* ============================================ *
* Titre : afis.css
* Description : global JS
* Author: Quatrepointzero (Expertime)
* ddm:20110426 1145
* Summary:
* 	Reset
* 	Structure
* 	General
*	|	Styles
* 	Header
*	|	Search
* 	Topnav
* 	Footer
* 	Content
*	|	Breadcrumb
*	|	Leftnav
*	|	Content
*	|	Layout
*		|	Home
*		|	Page
* 	WebPart
*	|	Slider
/* ============================================ */
/* ============================================ *
* 					Reset
* ============================================ */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, strong, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit}
table {border-collapse: separate;border-spacing: 0}
caption, th, td {text-align: left;font-weight: normal}
a:hover{cursor:pointer}
.clearboth{clear:both;display:block;height:0px;}
strong{font-weight:900}
/* ============================================ *
* 					Structure
* ============================================ */
#s4-workspace
{background:#25446a url('images/bck.png') repeat-x center top;height:100%;  position: relative}

#qpz-bg-container
{background:transparent url('images/tram-bckg.png') repeat left top;height:100%;  position: relative}
#s4-bodyContainer
{margin: 0 auto;width: 992px !important;}

/* ============================================ *
* 					General
* ============================================ */
body
{font-family: Verdana,Arial,Sans-serif;font-size:62.5%;background-color:#4a7194 ;}
/* === Styles === */
h1.ms-rteElement-afis-title
{-ms-name:"afis - Titre de page";
background:transparent url('images/icon-bio.gif') no-repeat left center;padding:7px 0 7px 35px
;color:#e85b23;font-size:18px; text-transform:uppercase;font-weight:900;}
.ms-rteStyle-afis-link
{-ms-name:"afis - Lien avec puce";color:#e85b23;font-weight:900;background:transparent url('images/arrow-link.png') no-repeat left 2px;margin-bottom: 8px;margin-top: 5px;padding-left:16px}
.ms-rteStyle-afis-link a,
.ms-rteStyle-afis-link a:link,
.ms-rteStyle-afis-link a:visited,
.ms-rteStyle-afis-link a:hover
{color:#e85b23;font-weight:900;font-family:Verdana,arial;font-size:11px;}
hr.ms-rteElement-Hr {background:#ccc none;border: 0 none;color: #ccc}
div.ms-rteElement-afis-fond-bleu{
-ms-name:"afis - Fond Bleu";
background-color:#e8e8e8;
border:1px solid #c7c8c9;
padding:13px;
}
.ms-rteStyle-afis-title-contenu
{-ms-name:"afis - Titre de contenu";display:block;
color:#006599;font-size:13px; text-transform:uppercase;font-weight:900;}
div.ms-rteElement-afis-fond-colone-droite{
-ms-name:"afis - Fond colone droite";
background:transparent url('images/bg-rightcol.gif') no-repeat left bottom;
background-color:#e8e8e8;
border-top:1px solid #c7c8c9;
padding:13px;
width:217px;
}
.qpz-afis .ms-rteStyle-Normal{
 font-size:11px;font-family:Arial, Helvetica, sans-serif;
 font-weight:400;
 color:#000;
 background-color:transparent	
}
/*.qpz-afis .ms-rte-layoutszone-inner{
	border-right:1px solid #b1b3b4;
}*/
/* ============================================ *
* 					Header
* ============================================ */
#qpz-header{
background:transparent url('images/header.png') no-repeat center top;
height: 155px;padding:0 ;position:relative}
.qpz-logo
{background:transparent url('images/logo-bg.png') no-repeat 5px bottom;display:block;height:57px;left:0px;position:absolute;top:45px}
/* === SearchBox === */
.searchtext{display: block;font-size: 1.1em;margin-left: 14px;padding-top: 19px}
#qpz-searchbox
{background:transparent url('images/bg-searchbox.png') repeat-x left top;height:28px;padding:5px 90px 7px 0;right:0;position:absolute;top:0;width:278px}
#qpz-searchbox > table{
	width:50%;float:right
}
#qpz-searchbox input
{border: 1px solid #666;color: #000;font-size: 1.1em;font-style: normal;margin-left: 14px;margin-top: 1px;padding-bottom: 0;width: 129px!important;height:14px!important}
#qpz-searchbox .ms-sbgo.ms-sbcell img{display:none}
#qpz-searchbox .ms-sbgo.ms-sbcell a
,#qpz-searchbox .ms-sbgo.ms-sbcell a:link,#qpz-searchbox .ms-sbgo.ms-sbcell a:visited,
#qpz-searchbox .ms-sbgo.ms-sbcell a:hover
{background:transparent url('images/loupe.png') no-repeat left top;display:inline-block;height:16px !important;width:22px !important}

#exp-connexion{
background:transparent url('images/connexion-ico.png') no-repeat left top;color:#c4dce9;margin-left:10px;
display:inline-block;height:15px !important;padding-left:20px;padding-top:6px;text-decoration:underline
}
/* ============================================ *
* 					Topnav
* ============================================ */
#qpz-topnav{
position:absolute;bottom:0;
height: 27px;padding:0 0;border-bottom:1px #c4c4c4 solid;} 
#qpz-topnav ul{list-style:none;overflow:hidden}
#qpz-topnav li{float:left;height:27px;width:128px}
#qpz-topnav a,
#qpz-topnav a:link,
#qpz-topnav a:visited,
#qpz-topnav a:hover
{background:transparent url('images/onglet.png') no-repeat left top;
 color: #58585a;display: block;text-align:center;font-size: 1.2em;font-weight: 900;padding: 10px 0 7px 0;text-align: center;text-decoration:none;text-transform:uppercase;width: 121px}
#qpz-topnav a.selected,#qpz-topnav a.selected:hover
{background-image:url('images/onglet-select.png');background-position:0 top;color:#fff}
/* ============================================ *
* 					Footer
* ============================================ */
#qpz-footer{height:19px;list-style:none;padding-top:10px;text-align:center}
#qpz-footer li{background:transparent none;border-left:1px #fff solid;display:inline;line-height:8px;padding:0 12px}
#qpz-footer li:first-child{border:0}
#qpz-footer a,
#qpz-footer a:link,
#qpz-footer a:visited,
#qpz-footer a:hover,
#qpz-footer a:active,
#qpz-footer a:focus{color:#fff;font-size:1.1em;text-decoration:none}
#qpz-footer a:hover,
#qpz-footer a:active,
#qpz-footer a:focus{text-decoration:underline}

/* ============================================ *
* 					Content
* ============================================ */
#qpz-middle
{background:#fff none;padding:0 0px 7px;min-height:500px;}
/* === Breadcrumb === */
#qpz-breadcrumb{margin:0 0 12px;padding-top:8px}
#qpz-breadcrumb > span
{background:#ededed url(images/breadcrumb-bg.gif) no-repeat right top;display: inline-block;font-size: 1.1em;height: 14px;padding-left: 18px;padding-right: 15px}
#qpz-breadcrumb > span span{color:#000}
#qpz-breadcrumb > span a,
#qpz-breadcrumb > span a:link,
#qpz-breadcrumb > span a:visited,
#qpz-breadcrumb > span a:hover
{color:#333}
#qpz-breadcrumb > span a:hover{text-decoration:underline}
/* === LeftNav === #qpz-middle #s4-leftpanel*/
#qpz-middle #s4-leftpanel-content
{background: #e8e8e8 none;border:0px;}
#qpz-middle  #s4-leftpanel{
background: #e8e8e8 none;border:1px solid #bcbebe;padding:10px;width:223px
}

#s4-leftpanel ul.root > li.static > a,#s4-leftpanel ul.root > li.static > a:link,#s4-leftpanel ul.root > li.static > a:visited,#s4-leftpanel ul.root > li.static > a:hover,
#s4-leftpanel ul.root > li.static > a:active,#s4-leftpanel ul.root > li.static >:focus,
#s4-leftpanel .level1 a,#s4-leftpanel .level1 a:link,#s4-leftpanel .level1 a:visited,#s4-leftpanel .level1 a:hover
{background:transparent url(images/menu-arrow.png) no-repeat 3px 5px;color:#58585a!important;font-size:12px;
border-bottom: 1px solid #cacacb;padding:0 0 5px 10px;text-transform: none;font-weight:700}    
ul.root > li.static a:hover,
#s4-leftpanel .level1 a:hover{text-decoration:underline}
ul.root > li.static li,
#s4-leftpanel .level2{padding:3px 0;background:transparent none;list-style:none}

ul.root > li.static li > a,ul.root > li.static li > a:link,ul.root > li.static li > a:visited,ul.root li.static li > a:hover,
#s4-leftpanel .level2 a,#s4-leftpanel .level2 a:link,#s4-leftpanel .level2 a:visited,#s4-leftpanel .level2 a:hover
{background-position: 18px 5px;padding:0;font-size:12px;color: #e85b23;padding-left: 22px;}

/* === Content === */
.qpz-content{width:740px;float:right}
/* === Layouts === */

/* ============================================ *
* 					WebPart
* ============================================ */
.qpz-afis .ms-WPTitle span,.qpz-afis h3.ms-WPTitle,
.qpz-afis .ms-WPTitle,.qpz-afis .ms-WPTitle a,.qpz-afis .ms-WPTitle a:link,.qpz-afis .ms-WPTitle a:visited,.qpz-afis .ms-WPTitle a:hover{
	color:#e85b23;font-weight:900
}
/* ============================================ *
* 					WebPart
* ============================================ */

/* WP Slider */
#qpz-slider
{background:transparent url('images/slider-bg.png') no-repeat left top;height: 254px;overflow:hidden;padding: 4px;position:relative;width: 694px}
#mask-excerpt 
{background:transparent url('images/slider-bg-text.png') no-repeat left top;
padding:15px;
height: 208px;left: 15px;overflow: hidden;position: absolute;top: 4px;width: 210px}
.exp-slide-img{
height: 254px;width: 694px
}
#qpz-slider .exp-actu-name
{color:#006599;display:block;font-size:2.4em;font-style:italic;font-weight:400;padding:0;margin:0}
#qpz-slider h1{color:#006599;font-size:1.3em;font-weight:900}

#qpz-slider .exp-slide-chapo p{
	margin:0;font-family:Verdana;font-size:11px;font-weight:400;color:#000
}
#qpz-slider .exp-date,
#qpz-slider .exp-slide-content{
	display:none;
}
#qpz-slider #NewsViewerNavigation{
 position:absolute;
 bottom:10px;
 right:10px;
}
#qpz-slider #NewsViewerNavigation .prev,#qpz-slider #NewsViewerNavigation .next
{
background:transparent url('images/slider-btn.png') no-repeat -3px -3px;cursor:pointer;display: block;float: left;height: 20px;overflow: hidden;text-indent: -3000em;width: 20px}
#qpz-slider #NewsViewerNavigation .prev:hover{background-position:-3px -27px}
#qpz-slider #NewsViewerNavigation .next{background-position:-28px -3px;margin-left: 10px}
#qpz-slider #NewsViewerNavigation .next:hover{background-position:-28px -27px}

/*news detail*/
.exp-newsdetail h1{
color:#327e9c;display:block;font-size:2.4em;font-style:italic;font-weight:400;padding:0;margin:0	
}
.exp-newsdetail .exp-chapo{
	color:#e85b23;font-size:1.3em;font-weight:900
}
.exp-newsdetail .exp-content{
	margin:0;font-family:Verdana;font-size:11px;font-weight:400;color:#000
}
/*histo news*/
.exp-histo-news{
	padding-bottom:15px;margin-bottom:5px;
background:transparent url('images/separation-simple.png') no-repeat left bottom;	
}
.exp-histo-news h2{
color:#327e9c;font-size:1.3em;font-style:italic;font-weight:400;padding:0;margin:0	
}
.exp-histo-news .exp-date{
	margin:0;font-family:Verdana;font-size:10px;font-weight:900;color:#000
}
.exp-histo-news .exp-chapo{
color:#e85b23;font-size:1.1em;font-weight:900;padding:4px 0	
}
* ============================================ *
* 					Content
* ============================================ */
#qpz-middle
{background:transparent url(images/body-bg-middle.png) repeat-y left top;padding:0 4px 7px;min-height:500px;}
/* === Breadcrumb === */
#qpz-breadcrumb{margin:0 0 12px;padding-top:8px}
#qpz-breadcrumb > span
{background:#ededed url(images/breadcrumb-bg.gif) no-repeat right top;display: inline-block;font-size: 1.1em;height: 14px;padding-left: 18px;padding-right: 15px}
#qpz-breadcrumb > span span{color:#000}
#qpz-breadcrumb > span a,
#qpz-breadcrumb > span a:link,
#qpz-breadcrumb > span a:visited,
#qpz-breadcrumb > span a:hover
{color:#333}
#qpz-breadcrumb > span a:hover{text-decoration:underline}

/* === Content === */
.qpz-content{}
/* === Layouts === */
.qpz-layout{width:100%}
.qpz-layout tbody > tr > td {padding:0;vertical-align:top}
.qpz-right-bottom .ms-WPHeader td{border:0;background:#ff7c00 none;height:21px}
.qpz-right-bottom .ms-WPHeader .ms-wpTdSpace
{background:transparent url(images/wptitle-orangeright.png) no-repeat right bottom;border: 0 none;width: 6px}
.qpz-right-bottom .ms-WPHeader .ms-wpTdSpace:first-child
{background-image: url("images/wptitle-orangeleft.png");width: 5px}
.qpz-right-bottom .ms-WPHeader .ms-WPHeaderTd{}
.qpz-right-bottom .ms-WPHeader h3
{color: #fff;font-size: 1.1em;font-weight: 900;padding: 4px 3px 0;text-transform: uppercase}
.qpz-right-bottom .ms-WPHeader h3 a,.qpz-right-bottom .ms-WPHeader h3 a:link,.qpz-right-bottom .ms-WPHeader h3 a:visited,.qpz-right-bottom .ms-WPHeader h3 a:hover
{color: #fff;font-weight: 900;text-transform: uppercase}
.qpz-right-bottom .ms-WPBorder
{background:transparent url('images/wptitle-orangebottom.png') no-repeat center bottom;border:0;border-top:1px solid #fff;padding-bottom:7px}
.qpz-right-bottom .ms-WPBody
{background:#ddd url('images/wptitle-orangetop.png') no-repeat center top;margin:0;padding:9px 11px 11px}
.ms-vb ,.ms-vb2,.ms-vb a,.ms-vb a:link,.ms-vb a:visited,.ms-vb a:hover{color:#000}
/* Home */
.qpz-home
{background:transparent url(images/separation-double-home.png) no-repeat left bottom;padding-bottom: 10px}
.qpz-home td.qpz-slider-container
{height: 270px;padding-left:11px}
.qpz-home tr.qpz-bottom > td{padding:0 12px 0 13px}
.qpz-home tr.qpz-bottom > td > table {background:#ebebeb url('images/border-grey-bottom.png') no-repeat left bottom}
.qpz-home .qpz-bottom .s4-wpcell-plain{padding-bottom:15px}
.qpz-home .qpz-bottom .ms-WPBorder,.qpz-home .qpz-bottom .ms-WPBorderBorderOnly{border:1px solid #ccc}
.qpz-home .qpz-bottom .ms-wpContentDivSpace,.qpz-home .qpz-bottom .ms-WPBody {margin:0;padding:11px 15px}
.qpz-home .qpz-bottom .ms-WPBody img.leftalign{margin-left:-15px;margin-right:10px}
.qpz-home .qpz-bottom .ms-WPHeader{background:transparent none}
.qpz-home .qpz-bottom .qpz-bottomleft{background:transparent url(images/border-grey-tl.png) no-repeat left top;padding-top:10px}
.qpz-home .qpz-bottom .qpz-bottomleft > table
{margin:0 9px 0 9px;width:335px}
.qpz-home .qpz-bottom .qpz-bottomright{background:transparent url(images/border-grey-tr.png) no-repeat right top;padding-top:10px}
.qpz-home .qpz-bottom .qpz-bottomright > table
{margin-right:9px;width:335px}
.qpz-home .qpz-bottom .ms-WPHeader td{border:0;vertical-align:bottom}
.qpz-home .qpz-bottom .ms-wpTdSpace:first-child
{background:transparent url(imageS/wptitle-violetleft.gif) no-repeat left bottom}
.qpz-home .qpz-bottom .ms-WPHeaderTd h3
{background:transparent url(imageS/wptitle-violetright.gif) no-repeat right bottom;display:inline-block;font-size: 1.1em;padding: 0 9px 0 0}
.qpz-home .qpz-bottom .ms-WPHeaderTd nobr
{background:#c30662 none;color: #fff;display: inline-block;font-style: italic;font-weight: 900;padding: 0 0 1px 5px;text-transform: uppercase}
.qpz-home .qpz-bottom .ms-WPHeaderTd h3 a,
.qpz-home .qpz-bottom .ms-WPHeaderTd h3 a:link,
.qpz-home .qpz-bottom .ms-WPHeaderTd h3 a:visited,
.qpz-home .qpz-bottom .ms-WPHeaderTd h3 a:hover
{color: #fff;font-style: italic;font-weight: 900}
.qpz-home .qpz-right{border-left:1px solid #e3e3e3;padding: 0 10px 0 4px}
.qpz-home .qpz-right-top{height: 293px;padding: 0 4px 10px;width: 244px}
.qpz-home .qpz-right-top > table{background:transparent url(images/separation-simple.png) no-repeat center bottom;}
.qpz-home .qpz-right-top .s4-wpcell-plain{padding-bottom:20px}
.qpz-home .qpz-right-top .ms-WPBody
{background:transparent url(images/bg-bourse-home.png) no-repeat center top;min-height: 227px;padding: 35px 36px 0;width: 172px}
.qpz-home .qpz-right-bottom{margin-bottom: -10px;padding: 0 4px;width: 244px}
.qpz-home .qpz-right-bottom > table
{background:transparent url('images/separation-simple.png') no-repeat center bottom;}
.qpz-home .qpz-right-bottom .s4-wpcell-plain{padding:0 4px 16px 3px}
.qpz-home .qpz-right-bottom .ms-WPBorder{background-image:url('images/wptitle-orangebottom-home.png')}
/* Page */
.qpz-interieur-container {background:transparent url('images/separation-double.png') no-repeat left bottom;padding-bottom:21px}
.qpz-interieur {color:#000;margin: 0 0 0 15px;overflow:hidden}
.qpz-interieur .ms-wpContentDivSpace,.qpz-interieur .ms-WPBody{font-size:1.1em;margin:0}
.qpz-interieur .ms-PartSpacingVertical {border-top:1px dotted #ce2576;font-size: 1pt;margin: 7px 0}
.qpz-interieur .qpz-right-bottom .ms-PartSpacingVertical{display:none}
.qpz-interieur .qpz-top > td{padding-bottom:25px}
.qpz-interieur > tbody > tr > td{vertical-align:top}
.qpz-interieur .qpz-middle > td{padding-bottom:14px}
.qpz-interieur .qpz-middle .ms-WPHeader td{border:0}
.qpz-interieur .qpz-middle .ms-WPHeader .ms-wpTdSpace{display:none;width:0}
.qpz-interieur .qpz-middle .ms-WPHeader h3
{color:#cb2275;cursor:default;font-size:1.3em;font-weight:900;padding-bottom: 10px}
.qpz-interieur .qpz-middle .ms-WPHeader h3 a,
.qpz-interieur .qpz-middle .ms-WPHeader h3 a:link,
.qpz-interieur .qpz-middle .ms-WPHeader h3 a:visited,
.qpz-interieur .qpz-middle .ms-WPHeader h3 a:hover
{color:#cb2275;font-weight:900}
.qpz-interieur .qpz-middle-plain .ms-WPHeader{background:transparent none}
.qpz-interieur .qpz-middle-plain > td{background:#ededed url(images/wpgrey.png) no-repeat right top;padding-top:5px}
.qpz-interieur .qpz-middle-plain > td > table
{background:transparent url(images/wpgrey.png) no-repeat left bottom}
.qpz-interieur .qpz-middle-plain .s4-wpcell
{padding:0 14px 0 16px}
.qpz-interieur .qpz-middle-plain .ms-WPHeader td
{border:0}
.qpz-interieur .qpz-middle-plain .ms-WPHeader .ms-wpTdSpace
{display:none;width:0}
.qpz-interieur .qpz-middle-plain .ms-WPHeader h3
{color:#cb2275;cursor:default;font-size:1.3em;font-weight:900}
.qpz-interieur .qpz-middle-plain .ms-WPHeader h3 a,
.qpz-interieur .qpz-middle-plain .ms-WPHeader h3 a:link,
.qpz-interieur .qpz-middle-plain .ms-WPHeader h3 a:visited,
.qpz-interieur .qpz-middle-plain .ms-WPHeader h3 a:hover
{color:#cb2275;font-weight:900}
.qpz-interieur .qpz-middle-plain .ms-viewheadertr th
{background:#d6d6d6 none;color:#666;padding: 0 5px !important}
.qpz-interieur .qpz-middle-plain .ms-viewheadertr th a,
.qpz-interieur .qpz-middle-plain .ms-viewheadertr th a:link,
.qpz-interieur .qpz-middle-plain .ms-viewheadertr th a:visited,
.qpz-interieur .qpz-middle-plain .ms-viewheadertr th a:hover
{color:#666}
.qpz-interieur .qpz-bottom > td
{padding-top:12px;width: 252px}
.qpz-interieur .qpz-bottom .s4-wpcell-plain
{padding-bottom:15px}
.qpz-interieur .qpz-bottom .ms-WPBorder,.qpz-interieur .qpz-bottom .ms-WPBorderBorderOnly
{border:1px solid #ccc}
.qpz-interieur .qpz-bottom .ms-wpContentDivSpace,.qpz-interieur .qpz-bottom .ms-WPBody 
{padding:11px}
.qpz-interieur .qpz-bottom .qpz-bottomleft
{padding-right:13px}
.qpz-interieur .qpz-bottom .ms-WPHeader td
{border:0;vertical-align:bottom}
.qpz-interieur .qpz-bottom .ms-wpTdSpace:first-child
{background:transparent url(images/wptitle-violetleft.gif) no-repeat left bottom}
.qpz-interieur .qpz-bottom .ms-WPHeaderTd h3
{background:transparent url(images/wptitle-violetright.gif) no-repeat right bottom;display:inline-block;float:left;font-size: 1.1em;padding: 0 9px 0 0}
.qpz-interieur .qpz-bottom .ms-WPHeaderTd nobr
{background:#c30662 none;color: #fff;display: inline-block;font-style: italic;font-weight: 900;padding: 0 0 1px;text-transform: uppercase}
.qpz-interieur .qpz-bottom .ms-WPHeaderTd h3 a,
.qpz-interieur .qpz-bottom .ms-WPHeaderTd h3 a:link,
.qpz-interieur .qpz-bottom .ms-WPHeaderTd h3 a:visited,
.qpz-interieur .qpz-bottom .ms-WPHeaderTd h3 a:hover
{color: #fff;font-style: italic;font-weight: 900}
.qpz-interieur .qpz-right-top{height: 293px;padding: 0 14px 10px;width: 224px}
.qpz-interieur .qpz-right-top > table
{background:transparent url(images/separation-simple.png) no-repeat center bottom;}
.qpz-interieur .qpz-right-top .s4-wpcell-plain
{padding-bottom:20px}
.qpz-interieur .qpz-right-top .ms-WPBody
{background:transparent url(images/bg-bourse.png) no-repeat center top;min-height: 227px;padding: 35px 28px 0; width: 168px}
.qpz-interieur .qpz-right-bottom
{padding: 0 14px;width: 224px}
.qpz-interieur .qpz-right-bottom > table
{background:transparent url(images/separation-simple.png) no-repeat center bottom;}
.qpz-interieur .qpz-right-bottom .s4-wpcell-plain
{padding:0 4px 16px 3px}
/****************************************************/
.exp-content-home{
background:transparent url(images/bckg-home-left-list.gif) no-repeat center bottom;
width:313px;padding:10px 14px;height:105px;display:inline-block;
}
.exp-content-home h2{
color:#006599;
font-family:verdana,arial;
font-size:13px;
margin-bottom:10px; font-weight:900;
text-transform:uppercase
}
.exp-content-home ul{
	margin:0;
	list-style-type:none;
	padding:0
}
#exp-event li{
background:transparent url("images/fleche-bleu.gif") no-repeat left 3px;
padding-left:15px;padding-bottom:5px
	
}
.exp-content-home a,.exp-content-home a:link,
.exp-content-home a:visited,.exp-content-home a:hover{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400
}
.exp-content-home a span{
color:#707173;
}

/*Slider logo part content */
	ul#items{		
		margin:1em 0;
		width:auto;
		overflow:hidden;
		}
	ul#items li{
		list-style:none;
		float:left;
		height:50px;
		overflow:hidden;
		margin:0 4px;
		background:transparent;
		color:#fff;
		text-align:center;
		
		}
	ul#items li:hover{color:#333;}
	ul#items li img{
		margin:10px 17px;
		
		}	
	ul#items h3{text-transform:uppercase;font-size:14px;font-weight:bold;margin:.25em 0;text-shadow:#f1f1f1 0 1px 0;}	
	ul#items .info{color:#999}	
	ol#pagination{position:relative;text-align:center;}
	ol#pagination li{
		display:inline-block;
		width:16px;
		height:16px;
		background:url(images/bg_buttons.png) no-repeat 0 0;
		text-align:left;
		text-indent:-8000px;
		list-style:none;
		cursor:pointer;
		margin:0 2px;
		}
	ol#pagination li:hover{background:url(images/bg_buttons.png) no-repeat 0 -16px;}
	ol#pagination li.current{color:#f00;font-weight:bold;background:url(images/bg_buttons.png) no-repeat 0 -32px;}
	ol#pagination li.prev, ol#pagination li.next{
		position:absolute;
		top:-40px;
		}
	ol#pagination li.prev{left:-10px;background:url(images/bg_buttons.png) no-repeat 0 -64px;}
	ol#pagination li.next{right:-10px;background:url(images/bg_buttons.png) no-repeat 0 -48px;}